html,body {	
	margin:0 auto 0 auto;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#484647;
	font-family: Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-size:11px;
	line-height:18px;
	*text-align:center;
}

body.mceContentBody {
background-color: #e8e7da !important; /* found that FF needs this?*/
background-image: none;
color: #000000;
text-align: left;
}

/* Main Div's
---------------------------------------------------------------------------------------------
*/

.news_image{
        float:left;
        border:1px solid #3e3d3d;
	margin-right: 5px;
        }


div#content {
	margin:0 auto 0 auto;
	clear:both;
	width: 780px;
	padding:5px;
	text-align: left;
	background-color:#000;
	}
	
div#container {
	overflow: hidden;
	}
	
div#headercontainer {	 
	height:161px;
	width:777px;
	_width:770px;
	float:left;
	border:1px solid #3e3d3d;
	}

div#header {	
	height:161px;
	width:100%;
	text-align:center;
	vertical-align:middle;
	background:url(images/logo.jpg) center no-repeat;
	font-family: Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-size:11px;
	}
		
div#leftcontainer {
	float:left;
	width:200px;
	_width:198px;
	margin:5px 0 0 0;
	background-color:#121212;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
	}
		
div#left {	 
	text-align:left;
	margin:6px 15px 15px 15px; 
	font-family: Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-size:11px;
	}
		
div#rightcontainer {
	float:left;
	width:570px;
	_width:540px;
	margin:5px 0 0 0;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
	}
	
div#right {	 
	text-align:left;
	margin:15px 15px 15px 25px;
	_margin:15px; 
	font-family: Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#999999;
	}

div#base {
	clear:both;
	height:0;
	overflow:hidden;
	width:100%;
	}
	
div#footer {
	clear:both;
	margin:0 auto 0 auto;
	width:777px;
	height:34px;
	text-align:right;
	vertical-align:bottom;
	font-family: Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-size:10px;
	line-height:15px;
	color:#333333;
	_border-top:5px solid #000;
	}
	
#nav {
	text-align:left;
	font-family: Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-size:10px;
	line-height:18px;
	color:#131313;
	margin:0 -8px 0 0;
	}
	
.d_sublink {
	margin:0 0 0 8px;
	font-style:italic;
	}

/* Text styles
---------------------------------------------------------------------------------------------
*/	

#right h1 {
	font-family: Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:15px;
	line-height:21px;
	color:#CCC;
	border-bottom:1px solid #3e3d3d;
	padding:0 0 3px 15px;
	}
	
#left h1 {
	font-family: Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:12px;
	line-height:22px;
	color:#CCC;
	}


h2, h3, h4, h5 { 
	font-family: Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:13px;
	line-height:19px;
	color: #333333;   	
	}

.bodymain {
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	font-size:11px;
	line-height:17px;
	color:#999;	
	}
	
/* Link Styles =a:link
---------------------------------------------------------------------------------------------
*/	



#nav a:link, #nav a:visited {
	color:#5D9DE6;
	text-decoration:none;
	background-color:#2b2b2b;
	display:block;
	height:20px;
	width:100%;
	margin:2px 0 2px -8px;
	padding:0 0 0 8px;
	text-decoration: none;
	border-bottom: none;
	_border-bottom: none;
	}

#nav a:hover, #nav a:active {
	color:#999;
	text-decoration:none;
	background-color:#333333;
	display:block;
	height:20px;
	width:100%;
	margin:2px 0 2px -8px;
	padding:0 0 0 8px;
	text-decoration: none;
	border-bottom: none;
	_border-bottom: none;
	}
	
#footer a:link, #footer a:visited {
	color:#666666;
	text-decoration: none;
	border-bottom: 1px dotted #666666;
	_border-bottom: 1px solid #666666;
	}

#footer a:hover, #footer a:active {
	color:#5D9DE6;
	text-decoration: none;
	border-bottom: 1px dotted #5D9DE6;
	_border-bottom: 1px solid #5D9DE6;
	}

img {	
	border: none;
}

a img {
	border: none; 
}

.image {	
	border: none;
}

a.img:link, a.img:visited, a.img:hover, a.img:active {
	border-bottom: none !important;
	border:0px solid #000;
	border-bottom:none;
}

a:link, a:visited {
	color: #5D9DE6;
	text-decoration: none;
	border-bottom: none;
	_border-bottom: none;
}

a:hover, a:active {
	color: #666666;	
}	

/*
e017 styles  =e107
---------------------------------------------------------------------------------------------
*/
	
.fborder {
	border: #ededed 1px solid;
	background-color: #fff;
	
}
.forumheader{
	background-color: #fff;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	color:#000;
	padding: 4px;
	border: 1px solid #ededed;
	text-align: left;
}

.forumheader2{
	background-color: #fff;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	color:#000;
	padding: 4px;
	border: #ededed 1px solid;
	text-align: left;
}

.forumheader3{
	background-color: #fff;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	color:#000;
	padding: 4px;
	border: #ededed 1px solid;
	text-align: left;
}

.forumborder{
	border:  #000080 1px solid;
	background-color: transparent;
}

.fcaption {
	border: #ededed 1px solid;
	padding: 2px 0 2px 8px;
	background-color: #e5f2ff;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	color:#616060;
	text-align: left;
}
.fcaption {
background: url(images/menu1_fade.jpg) repeat-x;
}


.finfobar{
	background-color: #f8f8f8;
	color:#000;
	padding: 4px;
	border: #ededed 1px solid;
	font-size: 7pt; font-family:verdana, tahoma, arial, helvetica, sans-serif;
	text-align: left;
}

.button {
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	color: #000000;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}

.smallblacktext {
	font: 10px tahoma, verdana, arial, helvetica, sans-serif;
	color:#555;
}

.smalltext {
	font: 10px tahoma, verdana, arial, helvetica, sans-serif;
	color:#555;
}

td {
	text-align: left;
}

.nextprev {
	font: 7pt tahoma, verdana, arial, helvetica, sans-serif;
	color:#b47716;
}

.tbox{
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	color: #000000;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}

.tbox.chatbox {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.finfobar{
	background-color: #CCC8C8;
	color:#000;
	padding: 4px;
	border: 1px solid #C3BDBD;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:11px;
	font-family:verdana, tahoma, arial, helvetica, sans-serif
}

.helpbox {
	color:#000;
	font: 9px tahoma, verdana, arial, helvetica, sans-serif;
	border: 0px none red;
	background-color: transparent;
}

a.forumlink{
	color: #000;
	text-decoration: none;
}

a.forumlink:hover {
	color: #bbb;
	text-decoration: underline;
}
.caption2 {
	background: #182327 url(images/menu1_fade.jpg) repeat-x;
	padding: 8px 0px 8px 4px;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	color: #000;
	font-weight: bold;
}


